Debian Bug report logs - #510628
bluemon: DBus config doesn't allow Introspection

version graph

Package: bluemon; Maintainer for bluemon is Matthew Johnson <mjj29@debian.org>; Source for bluemon is src:bluemon.

Reported by: Matthew Johnson <mjj29@debian.org>

Date: Sat, 3 Jan 2009 21:24:01 UTC

Severity: serious

Found in version bluemon/1.4-3

Fixed in version bluemon/1.4-5

Done: Matthew Johnson <mjj29@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#510628; Package bluemon. (Sat, 03 Jan 2009 21:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthew Johnson <mjj29@debian.org>:
New Bug report received and forwarded. (Sat, 03 Jan 2009 21:24:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthew Johnson <mjj29@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bluemon: DBus config doesn't allow Introspection
Date: Sat, 03 Jan 2009 21:21:43 +0000
Package: bluemon
Version: 1.4-3
Severity: normal

The fix to #503532 which is required for Lenny will also break this.
Upload coming shortly to fix

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Severity set to `serious' from `normal' Request was from Matthew Johnson <mjj29@debian.org> to control@bugs.debian.org. (Sat, 03 Jan 2009 21:51:02 GMT) Full text and rfc822 format available.

Blocking bugs of 503532 added: 510628 Request was from Matthew Johnson <mjj29@debian.org> to control@bugs.debian.org. (Sat, 03 Jan 2009 21:51:04 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Matthew Johnson <mjj29@debian.org> to control@bugs.debian.org. (Sat, 03 Jan 2009 21:51:05 GMT) Full text and rfc822 format available.

Reply sent to Matthew Johnson <mjj29@debian.org>:
You have taken responsibility. (Sat, 03 Jan 2009 22:39:05 GMT) Full text and rfc822 format available.

Notification sent to Matthew Johnson <mjj29@debian.org>:
Bug acknowledged by developer. (Sat, 03 Jan 2009 22:39:05 GMT) Full text and rfc822 format available.

Message #16 received at 510628-close@bugs.debian.org (full text, mbox):

From: Matthew Johnson <mjj29@debian.org>
To: 510628-close@bugs.debian.org
Subject: Bug#510628: fixed in bluemon 1.4-5
Date: Sat, 03 Jan 2009 22:17:03 +0000
Source: bluemon
Source-Version: 1.4-5

We believe that the bug you reported is fixed in the latest version of
bluemon, which is due to be installed in the Debian FTP archive:

bluemon_1.4-5.diff.gz
  to pool/main/b/bluemon/bluemon_1.4-5.diff.gz
bluemon_1.4-5.dsc
  to pool/main/b/bluemon/bluemon_1.4-5.dsc
bluemon_1.4-5_amd64.deb
  to pool/main/b/bluemon/bluemon_1.4-5_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 510628@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Johnson <mjj29@debian.org> (supplier of updated bluemon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Jan 2009 21:31:53 +0000
Source: bluemon
Binary: bluemon
Architecture: source amd64
Version: 1.4-5
Distribution: unstable
Urgency: high
Maintainer: mjj29@debian.org
Changed-By: Matthew Johnson <mjj29@debian.org>
Description: 
 bluemon    - Activate or deactivate programs based on Bluetooth link quality
Closes: 510628
Changes: 
 bluemon (1.4-5) unstable; urgency=high
 .
   * Add fix-system-bus-permissions.diff so that it works
     with the fixed dbus (Closes: #510628)
   * Urgency high because it blocks #503532
   * Adding a dependency on quilt to apply the patch
Checksums-Sha1: 
 71a4c19cb9ac645198c550a0f2a2f89a13f67b5f 1010 bluemon_1.4-5.dsc
 277da679abb0a19690169ce305b74dbd3ca1a6df 4990 bluemon_1.4-5.diff.gz
 b5561ea2e8cb345d8759cdd67f02634542512e99 26810 bluemon_1.4-5_amd64.deb
Checksums-Sha256: 
 bddd254e22b7ffdeeb6a7d90e83c7cf0663f22b0da3064a86ea55789c20edc6e 1010 bluemon_1.4-5.dsc
 d4a5e743f3186b37b4dda207bf5220d83680816ba0a620486399e04925d225ef 4990 bluemon_1.4-5.diff.gz
 b37dff1e2a2e3dc4ff19ab502dadf4bff951aa3fb0bf108fbd86d98274af1f9a 26810 bluemon_1.4-5_amd64.deb
Files: 
 7c510761998ba680e65797c6fb9f152d 1010 net optional bluemon_1.4-5.dsc
 86857c9a640421e965b891c058f0a946 4990 net optional bluemon_1.4-5.diff.gz
 fc833edf6a2efb07745d9db5a2514069 26810 net optional bluemon_1.4-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFJX+AnpldmHVvob7kRAncxAJ4+6i9iBqDhqw4z75dnzAOKsYWEMwCfaau9
xcWpjdG8LbK4acDc/fhxKH4=
=cH4e
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Feb 2009 07:27:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:50:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.